.ef-preheader-lkp {
    font-family:"Gotham SSm A","Gotham SSm B";
    font-weight: 500;
    font-size: 15px !important;
    line-height: 0.9375rem;
    text-transform: uppercase;
    margin-top: 17px;
}

.ef-banner-lockup1-container-outer {
    width: 100%;
    background-color: #E3E3E0;
    padding-top: 15px;
    padding-bottom: 30px;
    text-align: center;
    color: #000!important;
    cursor: pointer;
}
.ef-headline-banlockup1 {
    font-family: 'Gotham SSm A','Gotham SSm B';
    font-weight: 700;
    font-size: 28px;
    line-height: 32px;
    letter-spacing: -0.25px;
    margin-top:5px;
}
.ef-deck-copy-banlockup1 {
    font-family: 'Gotham Narrow SSm A', 'Gotham Narrow SSm B';
    font-weight: 300;
    font-size: 17px;
    line-height: 20px;
    margin-top:5px !important;
    margin-bottom:10px !important;
}

.ef-headline-banlockup1-white {
    font-family: 'Gotham SSm A','Gotham SSm B';
    font-weight: 700;
    font-size: 28px;
    line-height: 32px;
    letter-spacing: -0.25px;
    margin-top:17px;
    color: #000 !important;
}
.ef-deck-copy-banlockup1-white {
    font-family: 'Gotham Narrow SSm A', 'Gotham Narrow SSm B';
    font-weight: 300;
    font-size: 17px;
    line-height: 20px;
    margin-top:10px !important;
    margin-bottom:10px !important;
    color: #000 !important;
}
.ef-cta-b-banlockup1 {
    font-family: 'Gotham Narrow SSm A', 'Gotham Narrow SSm B';
    font-weight: 500;
    font-size: 15px;               /*15px*/
    line-height: 18px;             /*15px*/
    letter-spacing: -0.25px;
    text-transform: uppercase;
}

.ef-cta-b-banlockup1, ef-cta-b-banlockup1:visited, ef-cta-b-banlockup1:active {
    text-decoration: none;
    position: relative;
}
.ef-cta-b-banlockup1:hover { text-decoration:none!important;}
.ef-cta-b-banlockup1:after {
    position: absolute;
    height: 1px;
    margin: 0 auto;
    content: '';
    right: 0;
    width: 100%;
    color: #000;
    background-color: black;
    left: 0;
    bottom: 0px; /* adjust this to move up and down. you may have to adjust the line height of the paragraph if you move it down a lot. */
}

.ef-cta-b-banlockup1:hover:after {
    transition-delay: 0.1s;
    bottom: -2px;
    border-bottom:2px solid #000;
}

.ef-cta-w-banlockup1 {
    font-family: 'Gotham Narrow SSm A', 'Gotham Narrow SSm B';
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    letter-spacing: -0.25px;
    text-transform: uppercase;
    color: #fff!important;
}

.ef-cta-w-banlockup1, ef-cta-w-banlockup1:visited, ef-cta-w-banlockup1:active {
    text-decoration: none;
    position: relative;
}
.ef-cta-w-banlockup1:hover { text-decoration:none!important;}
.ef-cta-w-banlockup1:after {
    position: absolute;
    height: 1px;
    margin: 0 auto;
    content: '';
    right: 0;
    width: 100%;
    color: #fff!important;
    background-color: white;
    left: 0;
    bottom: 0px; /* adjust this to move up and down. you may have to adjust the line height of the paragraph if you move it down a lot. */
}

.ef-cta-w-banlockup1:hover:after {
    transition-delay: 0.1s;
    bottom: -2px;
    border-bottom:2px solid #fff;
}
/*HASSAN*/
/*THIS CSS is affecting every single popup on site , I had to rename it*/
.ef-modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 0px;
    border: 1px solid #666;
    width: 750px;
}
.grey_header {
    padding: 15px 20px 10px 30px;
    font-size: 16px;
    background-color: #e4e4e4;
    width: 100%;
    font-family: 'Gotham SSm A','Gotham SSm B';
    font-weight: 700;
    text-align: left !important;
}

.content_cont {
    margin-top: 50px;
    font-family: 'Gotham Narrow SSm A', 'Gotham Narrow SSm B';
    font-size: 15px;
    font-weight: 300;
    padding: 20px 80px 70px 80px;
}

.ef-modal-dialog {
    position: relative;
    box-sizing: border-box;
    margin: 0 auto;
    width: 700px;
    max-width: calc(100% - 0.01px) !important;
    background: #fff;
    opacity: 0;
    transform: translateY(100px)!important;
    transition: 0.3s linear;
    transition-property: opacity, transform;
}

.ef-modal-body {
    padding: 0px 0px;
}

.ef-modal-close-default {
    position: absolute;
    z-index: 1010;
    top: 13px;
    right: 20px;
    padding: 5px;
}

.ef-close-x {
    font-family: 'Gotham Narrow SSm A', 'Gotham Narrow SSm B';
    font-weight: 500;
    font-size: 15px;
    cursor: pointer;
}

.ef-dt {
    display: block !important;
}

.mobile-ss {
    display: none !important;
}


@media only screen and (min-width:320px) and (max-width:767px) {

    .mobile-ss {
        display: block !important;
        }
        
        .ef-dt {
    display: none !important;
}

}